/* CSS RESET */
/* Allows to easily manipulate the sizes and positioning of elements */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Open Sans", sans-serif;
}

ul {
  padding: 1rem;
  list-style: none;
  margin-bottom: 2rem;
  border-bottom: 2px solid gray;
}

nav .nav-logo,
nav .nav {
  display: inline;
  margin: 0.5rem;
  vertical-align: middle;
}

#intro {
  text-align: center;
  padding: 0 10vw;
  padding-top: 2rem;
  padding-bottom: 3rem;
}

#intro p,
#intro .header {
  margin-bottom: 1rem;
}

#intro button {
  background-color: #c2195b;
  color: white;
  font-size: 1.1rem;
  font-weight: bold;

  border: none;
  border-radius: 25px;
  padding: 1rem;
  cursor: pointer;
}

#succeed-info {
  padding: 2rem 10vw 3rem;
}

#succeed-info .header {
  text-align: center;
  padding-bottom: 1rem;
}

#succeed-info h3 {
  text-align: center;
  margin-bottom: 1rem;
}

#succeed-info .card {
  width: 30%;
  display: inline-block;
  margin: 0 0.5rem;
  vertical-align: top;
}

#pre-footer {
  background-color: rgb(17, 17, 87);
  color: white;
  vertical-align: baseline;
  padding: 1rem 2rem;
  margin: 1rem 0;
}
#pre-footer div {
  width: 20%;
  display: inline-block;
}

#pre-footer h3,
#pre-footer p {
  margin: 0.5rem 0;
}

footer {
  padding: 0 1rem;
}
footer span {
  padding: 1rem;
}
